<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http- equiv=X-UA-Compatible content="IE=edge">
    <title>Microsoft Azure App Service - Welcome</title>
    <link rel="shortcut icon" href="https://appservice.a
zureedge.net/images/app-service/v3/favicon.ico" type="image/x-icon" />
    <link rel="stylesheet" href="https://ajax.aspnetcdn.com/ajax/bootstrap/4.1.1
/css/bootstrap.min.css" crossorigin="anonymous">
    <link rel="stylesheet" type="text/css" href="https://appservice.azureedge.net/css/app-service/v3/
main.css">
    <script src="https://appservice.azureedge.net/scripts/app-service/v3/loc.min.js" crossorigin="anonymous"></script>
    <script
        type="text/j
avascript">window.onload=function (){try{var a=window.location.hostname; if (a.includes(".azurewebsites.net")){a=a.replace(".azurewebsites.net", "
")}var b=document.getElementById("depCenterLink1"); b.setAttribute("href", b.getAttribute("href") + "&sitename=" + a); loc();}catch (d){}}</script>
</head>

<body>
    <nav class="navbar navbar-light bg-light">
        <div class="navbar-brand ">
            <div class="container pl-4 ml-5"> <img src="https://appservi
ce.azureedge.net/images/app-service/v3/microsoft_azure_logo.svg" width="270" height="108" alt=""> </div>
        </div>
    </nav>
    <div class="container-fluid c
ontainer-height mr-2">
        <div class="pt-10 pb-10 mt-10 mb-10 d-xxs-none d-xs-none d-sm-none d-md-none d-lg-block d-xl-block" style="height:20px; wid
th:100%; clear:both;"></div>
        <div class="row">
            <div class="row col-xs-12 col-sm-12 d-block d-lg-none d-xl-none d-md-block d-sm-block d-xs-block">
                < div class="text-center"> <img
                        src="https://appservice.azureedge.net/images/app-service/v3/generic.svg">
            </div>
        </div>
        <div
            class=" extra-pl-small-sc
r offset-xl-1 offset-lg-1 offset-md-2 offset-sm-2 offset-xs-4 col-xl-5 col-lg-5 col-md-10 col-sm-11 col-xs-11 div-vertical-center">
            <div class="co
ntainer-fluid">
                <div class="row">
                    <h2 id="heyDevelopers">Hey, App Service developers!</h2>
                </div><br>
                <div class="row">
                    <h4 id="upRunning">Your app
                        service is up and running.</h4>
                </div>
                <div class="row">
                    <h4 id="nextSteps">Time to take the next step and deploy your code.</h4>
                </div>
                <div class="row info-mg-top">
                    <p class=" pl-0 col-md-6 col-sm-12 info-mg-top"><span id="codeReady">Have your code
                            ready?</span><br><span id="useDCenter"> Us
                            e deployment center to get code published from your client or setup continuous
                            deployment.</span><br><a id="depCenterLink1" href="https://go.micro
soft.com/fwlink/?linkid=2057852"><button class="btn btn-primary btn-mg-top" type="submit" id="deplCenter">Deployment
                                Center</button></a></p>
                    <p cla ss="pl-0 offset-md-1 col-md-5 col-sm-12 info-mg-top"> <span id="codeNotReady">Don't have your
                            code yet?</span><br><span id="followQS">Follow our q
                            uickstart guide and you'll have a full app ready in 5 minutes or less.</span> <br><a
                            href="https://go.microsoft.com/fwlink/?linkid=2084231">
                            <butto n class="btn btn-primary btn-mg-top" type="submit" id="quickStart">
                                Quickstart</button>
                        </a></p>
                </div>
            </div>
        </div>
        <div class="col-xl-5 col-lg-5 col-
md-12 d-none d-lg-block">
            <div class="text-center"><img src="https://appservice.azureedge.net/images/app-service/v3/generic.svg">
            </div>
        </div>
        <div class="col-xl-1 col-lg-1 col-md-1"></div>
    </div>
    </div>
    <script src="https://ajax.aspnetcdn.com/ajax/jquery/jquery-3.2.1.min.js" crossorigin="anonym
ous"></script>
    <script src="https://ajax.aspnetcdn.com/ajax/bootstrap/4.1.1/bootstrap.min.js" crossorigin="anonymous"></script>
</body>

</html>